Skip to main content
GET
Get a webhook delivery attempt

Authorizations

x-api-key
string
header
required

Path Parameters

heron_id
string
required

Response

Webhook delivery attempt

attempt
integer | null
read-only

Number of attempts made in this delivery chain, including this one

end_user_heron_id
string | null
read-only
heron_id
string
read-only
http_status
integer | null
read-only
max_attempts
integer | null
read-only

Maximum attempts in this delivery chain

next_retry_at
string<date-time> | null
read-only
occurred_at
string<date-time>
read-only
payload
object | null
read-only
resend_of
string | null
read-only
response_text
string | null
read-only
response_truncated
boolean
read-only
status
string
read-only
topic
string | null
read-only
trigger
enum<string> | null
read-only
Available options:
automatic,
manual,
null
webhook
object | null